Comment 13 for bug 1594407

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gst-libav1.0 - 1.8.2-1~ubuntu1

---------------
gst-libav1.0 (1.8.2-1~ubuntu1) xenial; urgency=medium

  * No-change backport from Yakkety to 16.04 for stable update. (LP: #1594407)

gst-libav1.0 (1.8.2-1) unstable; urgency=medium

  * New upstream bugfix release.

gst-libav1.0 (1.8.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Iain Lane <email address hidden> Wed, 22 Jun 2016 11:06:22 +0100